<?php
/** 
*
* info_acp_point_mod [Spanish [es]] by Jakk - http://www.mundoforeros.com & http://www.ivemfinity.com
*
* version $Id: info_acp_points.php 564 2009-10-08 12:27:04Z femu $
* copyright (c) 2009 wuerzi & femu
* license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_POINTS'						=> 'Puntos',
	'ACP_POINTS_BANK_EXPLAIN'			=> 'Aquí puede alterar la configuración del banco',
	'ACP_POINTS_BANK_TITLE'				=> 'Configuración del Banco',
	'ACP_POINTS_DEACTIVATED'			=> 'Los Puntos están actualmente desactivados!',
	'ACP_POINTS_FORUM_EXPLAIN'			=> 'Aquí se pueden establecer los puntos del foro por defecto para todos los foros a la vez. Por lo tanto ideal para la primera configuración.<br />Por favor, tenga en cuenta que estos valores son para <strong>todos</strong> los foros. Así que si usted cambia manualmente la configuración de cualquiera de los puntos de foro con los valores individuales, es necesario rehacer esto después de utilizar esta opción!',
	'ACP_POINTS_FORUM_TITLE'			=> 'Configuración de los puntos para los foros',
	'ACP_POINTS_FORUM_SWITCH_TITLE'		=> 'Interruptores de los puntos para los foros',
	'ACP_POINTS_FORUM_SWITCH_EXPLAIN'	=> 'Aquí puede activar/desactivar los puntos para los foros.<br /><strong>Tenga en cuenta:</strong> Estos interruptores son totalmente independientes y no tienen efecto en la configuración avanzada de los puntos!',
	'ACP_POINTS_INDEX_EXPLAIN'			=> 'Aquí puede modificar la configuración general de los Puntos',
	'ACP_POINTS_INDEX_TITLE'			=> 'Configuración de los puntos',
	'ACP_POINTS_LOTTERY_EXPLAIN'		=> 'Aquí puede modificar la configuración del módulo de la Lotería',
	'ACP_POINTS_LOTTERY_TITLE'			=> 'Configuración de la Lotería',
	'ACP_POINTS_ROBBERY_EXPLAIN'		=> 'Aquí puede modificar la configuración del módulo de Robo',
	'ACP_POINTS_ROBBERY_TITLE'			=> 'Configuración del robo',
	'ACP_POINTS_VALUES_HINT'			=> '<strong>Sugerencia: </strong>Siempre introducir los valores sin separador de miles<br />y los decimales con un punto, i.e. 1000.50',
	'ACP_POINTS_USERGUIDE_TITLE'		=> 'Guía del usuario',
	'ACP_POINTS_USERGUIDE_EXPLAIN'		=> 'Aquí puede obtener ayuda sobre cómo utilizar los Puntos.<br />Así que si usted tiene preguntas, por favor, siempre mire primero aquí, antes de hacer preguntas en los sitios de soporte!',
	'ACP_USER_POINTS_TITLE'				=> 'Configuración de los Puntos',

	'BANK_COST'							=> 'El coste por el mantenimiento de una cuenta bancaria',
	'BANK_COST_EXPLAIN'					=> 'Aquí puede establecer el precio, que los usuarios tienen que pagar por su cuenta bancaria en cada periodo(establezca 0 para deshabilitar esta característica)',
	'BANK_ENABLE'						=> 'Habilitar el banco',
	'BANK_ENABLE_EXPLAIN'				=> 'Esto permitirá a los usuarios utilizar el Banco',
	'BANK_FEES'							=> 'Tasas por retirar',
	'BANK_FEES_ERROR'					=> 'La tasa por retirar no puede ser superior al 100% !!',
	'BANK_FEES_EXPLAIN'					=> 'La cantidad en porcentaje (%) que los usuarios tendrán que pagar, cuando retiran puntos del banco',
	'BANK_INTEREST'						=> 'Tasa de interés',
	'BANK_INTERESTCUT'					=> 'Deshabilitar interés en',
	'BANK_INTERESTCUTP'					=> '(establezca 0 para deshabilitar esta función)',
	'BANK_INTERESTCUT_EXPLAIN'			=> 'Esta es la cantidad máxima de puntos por la que un usuario obtendrá la tasa de interés. Si poseen más, el valor establecido es el máximo! establezca 0 para desactivar esta función.',
	'BANK_INTEREST_ERROR'				=> 'La tasa de interés no puede ser mayor del 100% !!',
	'BANK_INTEREST_EXPLAIN'				=> 'La cantidad en % de intereses',
	'BANK_MINDEPOSIT'					=> 'Min. a depositar',
	'BANK_MINDEPOSIT_EXPLAIN'			=> 'La cantidad mínima que los usuarios pueden depositar en el banco',
	'BANK_MINWITHDRAW'					=> 'Min. a retirar',
	'BANK_MINWITHDRAW_EXPLAIN'			=> 'La cantidad mínima que los usuarios pueden retirar del banco',
	'BANK_NAME'							=> 'Nombre del banco',
	'BANK_NAME_EXPLAIN'					=> 'Introduzca un nombre para el banco, ej. Banco del Foro',
	'BANK_OPTIONS'						=> 'Configuración del Banco',
	'BANK_PAY'							=> 'Tiempo de pago de los intereses',
	'BANK_PAY_EXPLAIN'					=> 'El período de tiempo entre los pagos bancarios',
	'BANK_TIME'							=> 'días',
	'BANK_VIEW'							=> 'Habilitar el banco',
	'BANK_VIEW_EXPLAIN'					=> 'Esto habilita el módulo del banco',

	'EXTENSION_POINTS'					=> 'Costos (UPS)',
	'EXTENSION_POINTS_EXPLAIN'			=> 'Si se marca aquí la extensión con Sí, el costo de la descarga será restado siempre!',
	'EXTENSION_POINTS_COSTS'			=> 'Valor (UPS)',
	'EXTENSION_POINTS_COSTS_EXPLAIN'	=> 'Ingrese aquí el valor que los usuarios tienen que pagar para ver o descargar archivos adjuntos con esta extensión, si es que los costos (UPS) están habilitados.',

	'FORUM_COSTS'						=> 'Foro puede pagar los costos',
	'FORUM_COSTS_EXPLAIN'				=> '¡Marque este campo, si el foro debe ser obligado a pagar los costos de los adjuntos. Los costos por la extensión se definen en  ACP - Mensajes-> Administrar extensiones!',
	'FORUM_OPTIONS'						=> 'Puntos para los foros',
	'FORUM_PEREDIT'						=> 'Puntos por editar',
	'FORUM_PEREDIT_EXPLAIN'				=> 'Introduzca aquí cuantos puntos van a recibir los usuarios por <strong>editar</strong> un mensaje. Tenga en cuenta, que también recibirán puntos adicionales, que se definen en la configuración avanzada de los puntos.<br />Se establece en 0 para desactivar los puntos de recepción para este foro.',
	'FORUM_PERPOST'						=> 'Puntos por mensaje',
	'FORUM_PERPOST_EXPLAIN'				=> 'Introduzca aquí cuantos puntos van a recibir los usuarios por enviar <strong>mensajes (respuestas)</strong>. Tenga en cuenta, que también recibirán puntos adicionales definidos en la configuración avanzada de los puntos.<br />Se establece en 0 para desactivar los puntos de recepción para este foro. De esta manera también los ajustes avanzados de los puntos están desactivados para este foro!',
	'FORUM_PERTOPIC'					=> 'Puntos por tema',
	'FORUM_PERTOPIC_EXPLAIN'			=> 'Introduzca aquí cuantos puntos van a recibir los usuarios por publicar un <strong>tema nuevo</strong>. Tenga en cuenta, que también recibirán puntos adicionales, que se definen en la configuración avanzada de los puntos.<br />Se establece en 0 para desactivar la recepción de puntos para este foro. De esta manera también los ajustes avanzados de los puntos están desactivados para este foro!',
	'FORUM_POINT_SETTINGS'				=> 'Configuración de Ultimate Points',
	'FORUM_POINT_SETTINGS_EXPLAIN'		=> 'Aquí usted puede configurar cuanto ganarán los usuarios por publicar temas o mensajes nuevos, o por editar un mensaje. Estos ajustes son básicos para cada foro. De esta manera usted puede hacer que sea muy detallado, donde los usuarios obtendrán puntos y donde no.',
	'FORUM_POINT_SETTINGS_UPDATED'		=> 'Puntos globales de los foros actualizados ',
	'FORUM_POINT_UPDATE'				=> 'Actualizar puntos globales de los foros y costos de adjuntos cambiados',
	'FORUM_POINT_UPDATE_CONFIRM'		=> '<br />¿Está seguro de que desea actualizar todos los puntos del foro con los valores dados y cambiar los costos de los adjuntos?<br />Este paso sobrescribirá todos los ajustes actuales y no es reversible!',

	'LOG_USER_TRANSFER'					=> '<strong>Transferencia de puntos</strong><br />» %1$s transfiriendo %3$s %4$s to %2$s',
	'LOG_ATTACH_POINTS_EXT_UPDATE'		=> '<strong>La extensión ha sido actualizada para UPS</strong><br />» %s',
	'LOG_GROUP_TRANSFER_ADD'			=> 'Puntos transferidos a un grupo',
	'LOG_GROUP_TRANSFER_SET'			=> 'Puntos establecidos a un nuevo valor para un grupo ',
	'LOG_MOD_BANK'						=> 'Editado %1s puntos del banco',
	'LOG_MOD_POINTS'					=> 'Editado %1s puntos',
	'LOG_MOD_POINTS_BANK'				=> 'Editados ajustes del banco',
	'LOG_MOD_POINTS_FORUM'				=> 'Editados ajustes globales de los puntos para los foros',
	'LOG_MOD_POINTS_FORUM_SWITCH'		=> 'Editado interruptores de los puntos para los foros',
	'LOG_MOD_POINTS_FORUM_VALUES'		=> 'Editado valor de los puntos para los foros',
	'LOG_MOD_POINTS_LOTTERY'			=> 'Editado ajustes de la lotería',
	'LOG_MOD_POINTS_ROBBERY'			=> 'Editado ajustes del robo',
	'LOG_MOD_POINTS_SETTINGS'			=> 'Editado ajustes de los puntos',
	'LOG_RESYNC_BANK_ACCOUNTS'			=> '<strong>Todas las cuentas bancarias se han eliminado con éxito</strong>',
	'LOG_RESYNC_LOTTERY_HISTORY'		=> '<strong>El historial de la lotería ha sido reiniciado con éxito</strong>',
	'LOG_RESYNC_POINTSCOUNTS'			=> '<strong>Todos los puntos de los usuarios  se han reiniciado con éxito</strong>',
	'LOG_RESYNC_POINTSLOGSCOUNTS'		=> '<strong>Todos los registros de los usuarios se han reiniciado con éxito</strong>',
	'LOTTERY_BASE_AMOUNT'				=> 'Bote inicial',
	'LOTTERY_BASE_AMOUNT_EXPLAIN'		=> 'El bote comenzará inicialmente con esta cantidad. Si se cambia durante un período de sorteo, las sumas adicionales serán añadidos para el próximo sorteo. El bote actual no disminuirá si lo rebaja esta opción.',
	'LOTTERY_CHANCE'					=> 'Las posibilidades de ganar el bote',
	'LOTTERY_CHANCE_ERROR'				=> 'Las posibilidades de ganar, no pueden ser superiores al 100% !!',
	'LOTTERY_CHANCE_EXPLAIN'			=> 'Aquí se puede establecer el porcentaje de posibilidades de ganar el Bote (cuanto más alto es el valor, mayor es la oportunidad de ganar)',
	'LOTTERY_DISPLAY_STATS'				=> 'Mostrar la fecha del próximo sorteo en el índice del foro',
	'LOTTERY_DISPLAY_STATS_EXPLAIN'		=> 'Esto mostrará el periodo del próximo sorteo de lotería en el índice del foro.',
	'LOTTERY_DRAW_PERIOD'				=> 'Periodo entre sorteos',
	'LOTTERY_DRAW_PERIOD_EXPLAIN'		=> 'Cantidad de tiempo en horas entre cada sorteo. Cambiar esto afectará el día/tiempo. Pon a 0 para deshabilitar los sorteos, Los boletos/el bote se mantendrá hasta el sorteo.',
	'LOTTERY_DRAW_PERIOD_SHORT'			=> 'El periodo entre sorteos debe ser mayor de 0!',
	'LOTTERY_ENABLE'					=> 'Habilitar lotería',
	'LOTTERY_ENABLE_EXPLAIN'			=> 'Esto permite a los usuarios usar el módulo de la lotería',
	'LOTTERY_JACKPOT_CHANGE'			=> 'Cambiar el premio mayor',
	'LOTTERY_JACKPOT_CHANGE_EXPLAIN'	=> 'Aquí puede cambiar el actual premio mayor',
	'LOTTERY_MAX_TICKETS'				=> 'Número max. de boletos',
	'LOTTERY_MAX_TICKETS_EXPLAIN'		=> 'Establezca el número máximo de boletos que un usuario puede comprar',
	'LOTTERY_MULTI_TICKETS'				=> 'Permitir múltiples boletos',
	'LOTTERY_MULTI_TICKETS_EXPLAIN'		=> 'Establezca "Si" para permitir a los usuarios comprar más de un boleto',
	'LOTTERY_NAME'						=> 'Nombre de la lotería',
	'LOTTERY_NAME_EXPLAIN'				=> 'Introduzca un nombre para la lotería, ej.Lotería del Foro',
	'LOTTERY_OPTIONS'					=> 'Configuración de la lotería',
	'LOTTERY_PM_ID'						=> 'ID del remitente',
	'LOTTERY_PM_ID_EXPLAIN'				=> 'Ingrese aquí el ID de usuario, que será utilizada como remitente del Mensaje Privado para el afortunado ganador (0 = ID del ganador)',
	'LOTTERY_TICKET_COST'				=> 'Coste del boleto',
	'LOTTERY_VIEW'						=> 'Habilitar puntos para la lotería',
	'LOTTERY_VIEW_EXPLAIN'				=> 'Esto habilita el módulo de la lotería',

	'NO_RECIPIENT'						=> 'Ningún beneficiario definido.',

	'POINTS_ADV_OPTIONS'				=> 'Configuración avanzada de los puntos',
	'POINTS_ADV_OPTIONS_EXPLAIN'		=> 'Establezca aquí los valores, son válidos para <strong>todos</strong> los foros y no tienen nada que ver con la configuración de los puntos de los foros!!',
	'POINTS_ATTACHMENT'					=> 'Puntos generales por añadir adjuntos en un mensaje',
	'POINTS_ATTACHMENT_PER_FILE'		=> 'Puntos adicionales por cada archivo adjunto',
	'POINTS_COMMENTS'					=> 'Permitir comentarios',
	'POINTS_COMMENTS_EXPLAIN'			=> 'Permitir a los usuarios dejar comentarios con la transferencia/donación de sus puntos',
	'POINTS_CONFIG_SUCCESS'				=> 'La configuración de los Puntos se actualizó con éxito',
	'POINTS_DISABLEMSG'					=> 'Deshabilitar mensaje',
	'POINTS_DISABLEMSG_EXPLAIN'			=> 'Mensaje a mostrar cuando los Puntos están desactivados',
	'POINTS_ENABLE'						=> 'Habilitar puntos',
	'POINTS_ENABLE_EXPLAIN'				=> 'Permite a los usuarios usar los Puntos',
	'POINTS_GALLERY'					=> 'Integración con la Galería phpBB',
	'POINTS_GALLERY_EXPLAIN'			=> 'Como parece, tiene la Galería de phpBB de nickvergessen instalada. Si está utilizando la versión 1.0.2 o superior de la galería, aquí puede configurar algunos de los valores necesarios.<br /><br />Por favor, consulte el manual del usuario para alguna información importante!',
	'POINTS_GALLERY_DENY_VIEW'			=> 'El usuario no puede ver las imágenes, si no tiene suficientes puntos',
	'POINTS_GALLERY_DENY_VIEW_EXPLAIN'	=> 'Si se activa esta opción, los usuarios no pueden ver las imágenes, si no tiene suficientes puntos. Sólo verán las imágenes en miniatura',
	'POINTS_GALLERY_REMOVE'				=> 'Eliminar imágenes',
	'POINTS_GALLERY_REMOVE_EXPLAIN'		=> 'Ingrese aquí el valor, que usted desea eliminar de la cuenta del usuario, si se elimina una imagen. Introduzca 0 para desactivar los puntos por remover',
	'POINTS_GALLERY_UPLOAD'				=> 'Subir imágenes',
	'POINTS_GALLERY_UPLOAD_EXPLAIN'		=> 'Ingrese aquí el valor, que los usuarios recibirán, al subir imágenes. Introduzca 0 si no quiera adjudicar puntos para subir imágenes',
	'POINTS_GALLERY_VIEW'				=> 'Ver imágenes',
	'POINTS_GALLERY_VIEW_EXPLAIN'		=> 'Ingrese aquí el valor, que los usuarios tienen que pagar para ver las imágenes. Introduzca 0 si no tienen que pagar.',
	'POINTS_GROUP_TRANSFER'				=> 'Transferir a grupos',
	'POINTS_GROUP_TRANSFER_ADD'			=> 'Añadir',
	'POINTS_GROUP_TRANSFER_EXPLAIN'		=> 'Aquí usted puede agregar o restar valores para un determinado grupo. Usted también puede enviar un Mensaje Privado a cada miembro del grupo. Si usted desea por ejemplo enviar felicitaciones de Navidad, es decir, junto con un pequeño regalo (puede usar emoticonos y BBCodes). Si usted no desea enviar un mensaje personal junto a la transferencia, deje los campos del tema y comentario vacíos.',
	'POINTS_GROUP_TRANSFER_FUNCTION'	=> 'Función',
	'POINTS_GROUP_TRANSFER_PM_COMMENT'	=> 'Comentario del Mensaje Privado',
	'POINTS_GROUP_TRANSFER_PM_ERROR'	=> 'Es necesario introducir el tema <strong>y</strong> el comentario con el fin de enviar un mensaje personal con la transferencia de grupo!',
	'POINTS_GROUP_TRANSFER_PM_SUCCESS'	=> 'La transferencia al grupo se ha realizado correctamente y<br /> los miembros del grupo han recibido un mensaje personal.',
	'POINTS_GROUP_TRANSFER_PM_TITLE'	=> 'Asunto del Mensaje Privado',
	'POINTS_GROUP_TRANSFER_SEL_ERROR'	=> 'No se puede hacer una transferencia de grupo a los grupos de invitados y bots!',
	'POINTS_GROUP_TRANSFER_SET'			=> 'Establecer',
	'POINTS_GROUP_TRANSFER_SUBSTRACT'	=> 'Substraer',
	'POINTS_GROUP_TRANSFER_SUCCESS'		=> 'La transferencia al grupo se realizó correctamente.',
	'POINTS_GROUP_TRANSFER_USER'		=> 'Grupo de usuarios',
	'POINTS_GROUP_TRANSFER_VALUE'		=> 'Valor',
	'POINTS_IMAGES_MEMBERLIST'			=> 'Mostrar una imagen después de los puntos en el perfil',
	'POINTS_IMAGES_MEMBERLIST_EXPLAIN'	=> 'Mostrar una imagen en el perfil de los usuarios en lugar del nombre de los puntos',
	'POINTS_IMAGES_TOPIC'				=> 'Mostrar una imagen después de los puntos',
	'POINTS_IMAGES_TOPIC_EXPLAIN'		=> 'Mostrar una imagen en los temas en lugar del nombre de los puntos',
	'POINTS_LOGS'						=> 'Habilitar los registros de los puntos',
	'POINTS_LOGS_EXPLAIN'				=> 'Permitir a los usuarios ver los registros de las transferencias',
	'POINTS_NAME'						=> 'Puntos',
	'POINTS_NAME_EXPLAIN'				=> 'El nombre que desea dar a los puntos del foro',
	'POINTS_PEREDIT'					=> 'Habilitar puntos por editar',
	'POINTS_PEREDIT_EXPLAIN'			=> 'Permitir a los usuarios obtener puntos por la edición de sus propios mensajes',
	'POINTS_PERPOST'					=> 'Habilitar puntos por mensaje',
	'POINTS_PERPOST_EXPLAIN'			=> 'Permitir a los usuarios obtener puntos por cada mensaje (o respuesta) que escriben',
	'POINTS_PERTOPIC'					=> 'Habilitar puntos por tema',
	'POINTS_PERTOPIC_EXPLAIN'			=> 'Permitir a los usuarios obtener puntos por cada tema nuevo que escriben',
	'POINTS_POLL'						=> 'Puntos por nueva encuesta',
	'POINTS_POLL_PER_OPTION'			=> 'Puntos por opción en nueva encuesta',
	'POINTS_POST_PER_CHARACTER'			=> 'Puntos por carácter en nuevos mensajes',
	'POINTS_POST_PER_WORD'				=> 'Puntos por palabra en nuevos mensajes',
	'POINTS_SHOW_PER_PAGE'				=> 'Número de entradas por página',
	'POINTS_SHOW_PER_PAGE_ERROR'		=> 'Numera de entradas por página.',
	'POINTS_SHOW_PER_PAGE_EXPLAIN'		=> 'Ingrese aquí el número de entradas por página, que deben ser mostradas en los registros y la historia de la lotería (min. 5)',
	'POINTS_SMILIES'					=> 'Emoticones',
	'POINTS_STATS'						=> 'Mostrar las estadísticas de los puntos en el índice',
	'POINTS_STATS_EXPLAIN'				=> 'Mostrar las estadísticas de los puntos sobre el índice del foro',
	'POINTS_TOPIC_PER_CHARACTER'		=> 'Puntos por carácter en nuevos temas',
	'POINTS_TOPIC_PER_WORD'				=> 'Puntos por palabra en nuevos temas',
	'POINTS_TRANSFER'					=> 'Permitir transferencias',
	'POINTS_TRANSFER_EXPLAIN'			=> 'Permitir a los usuarios transferir/donar puntos a los demás',
	'POINTS_TRANSFER_PM'				=> 'Notificar al usuario mediante Mensaje Privado de una transferencia',
	'POINTS_TRANSFER_PM_EXPLAIN'		=> 'Permitir a los usuarios recibir un Mensaje Privado, cuando alguien envíe puntos',
	'POINTS_WARN'						=> 'Cantidad de puntos que se restan por una advertencia al usuario (establezca 0 para deshabilitar esta característica)',

	'REG_POINTS_BONUS'					=> 'Bonus de puntos al registrarse',
	'RESYNC_ATTENTION'					=> 'Las siguientes acciones no se pueden deshacer!!',
	'RESYNC_BANK_ACCOUNTS_CONFIRM'		=> '¿Está seguro que desea eliminar todas las cuentas bancarias <br /> Nota: Esto no se puede deshacer!',
	'RESYNC_BANK_ACCOUNTS_DESC'			=> 'Eliminar todas las cuentas bancarias',
	'RESYNC_BANK_ACCOUNTS_EXPLAIN'		=> 'Eliminar todas las cuentas bancarias y todos los puntos del banco!',
	'RESYNC_DESC'						=> 'Reiniciar los registros y los puntos de los usuarios',
	'RESYNC_LOTTERY_HISTORY'			=> 'Reiniciar el historial de la lotería',
	'RESYNC_LOTTERY_HISTORY_CONFIRM'	=> '¿Está seguro que quiere reiniciar el historial de la lotería?<br />Nota: Esta acción no se puede deshacer!',
	'RESYNC_LOTTERY_HISTORY_EXPLAIN'	=> 'Esto restablecerá la historia de la Lotería por completo',
	'RESYNC_POINTS'						=> 'Reiniciar los puntos de los usuarios',
	'RESYNC_POINTSLOGS'					=> 'Reiniciar los registros de los puntos',
	'RESYNC_POINTSLOGS_CONFIRM'			=> '¿Está seguro que quiere reiniciar todos los registros de los usuarios?<br />Nota: Esta acción no se puede deshacer!',
	'RESYNC_POINTSLOGS_EXPLAIN'			=> 'Borrar todos los registros de los usuarios',
	'RESYNC_POINTS_CONFIRM'				=> '¿Está seguro que quiere reiniciar todos los puntos de los usuarios?<br />Nota: Esto no se puede deshacer!',
	'RESYNC_POINTS_EXPLAIN'				=> 'Reiniciar todos los puntos de las cuentas de los usuarios a 0',
	'ROBBERY_CHANCE'					=> 'Oportunidad de hacer un robo con éxito',
	'ROBBERY_CHANCE_ERROR'				=> 'La posibilidad de éxito de un robo no puede ser superior al 100% !!',
	'ROBBERY_CHANCE_EXPLAIN'			=> 'Aquí se puede establecer el porcentaje de éxito al hacer un robo (cuanto mayor es el valor, mayor es la oportunidad de tener éxito)',
	'ROBBERY_CHANCE_MINIMUM'			=> 'La posibilidad de éxito de un robo no puede ser inferior al 0% !!',
	'ROBBERY_ENABLE'					=> 'Habilitar el robo',
	'ROBBERY_ENABLE_EXPLAIN'			=> 'Esto permitirá a los usuarios utilizar el módulo de robo',
	'ROBBERY_LOOSE'						=> 'Penalización por robo fallido',
	'ROBBERY_LOOSE_ERROR'				=> 'La penalización por el robo fallido no puede ser superior al 100% !!',
	'ROBBERY_LOOSE_EXPLAIN'				=> 'Si a un usuario falla el robo, el usuario que trató de robar a otra persona perderá x% del valor deseado en el robo',
	'ROBBERY_LOOSE_MINIMUM'				=> 'La penalización por robo fallido no puede ser menor del 0%. Usted realmente debe dar la penalización!!',
	'ROBBERY_MAX_ROB'					=> 'Porcentaje máximo del robo',
	'ROBBERY_MAX_ROB_ERROR'				=> 'No puedes establecer un valor mayor del 100% !!',
	'ROBBERY_MAX_ROB_EXPLAIN'			=> 'Este es el valor en porcentaje de la cantidad de dinero del usuario que puedes robar cada vez',
	'ROBBERY_MAX_ROB_MINIMUM'			=> 'El valor máximo para el robo debe ser superior a 0%. De lo contrario, esta opción no tiene sentido!',
	'ROBBERY_OPTIONS'					=> 'Configuración del robo',
	'ROBBERY_SENDPM'					=> 'Enviar un Mensaje Privado al usuario robado',
	'ROBBERY_SENDPM_EXPLAIN'			=> 'Esto activará la opción de enviar un Mensaje Privado a los usuarios robados',
	'ROBBERY_USAGE'						=> 'El uso delmonto de la penalización por el robo fallido',
	'ROBBERY_USAGE_EXPLAIN'				=> 'Aquí usted puede decidir, qué hacer con el monto de la penalización por el robo fallido. Puede seleccionar <strong> Lotería del premio mayor de </ strong> (transferencia del monto de la penalización por el premio gordo de la lotería) o <strong> azar </ strong> (esto seleccionará al azar, si bien el monto de la penalización entra en el bote de la lotería o si el usuario  del robo obtendrá el valor del monto de la penalización).',
	'ROBBERY_USAGE_LOTTERY'				=> 'Lotería del premio mayor',
	'ROBBERY_USAGE_RANDOM'				=> 'al azar',

	'TOP_POINTS'						=> 'Número a mostrar de usuarios con más puntos',
	'TOP_POINTS_EXPLAIN'				=> 'Aquí se puede establecer el valor  a mostrar de usuarios con más puntos. Trabaja en diferentes vistas.',

	'USER_POINTS'						=> 'Puntos de usuario',
	'USER_POINTS_EXPLAIN'				=> 'Cantidad de puntos que el usuario posee',
));

?>
