<?php
/**
*
* points [Spanish [es]] by Jakk - http://www.mundoforeros.com & http://www.ivemfinity.com
*
* version $Id: points.php 641 2010-02-22 14:17:04Z femu $
* copyright (c) 2009 wuerzi & femu
* license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if ( empty($lang) || !is_array($lang) )
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » „ “ — …
//

$lang = array_merge($lang, array(
	'ACP_POINTS'						=> 'Puntos',
	'ACP_POINTS_BANK_TITLE'				=> 'Configuración del Banco',
	'ACP_POINTS_FORUM_TITLE'			=> 'Configuración de los puntos para los foros',
	'ACP_POINTS_INDEX_TITLE'			=> 'Configuración de los puntos',
	'ACP_POINTS_LOTTERY_TITLE'			=> 'Configuración de la Lotería',
	'ACP_POINTS_ROBBERY_TITLE'			=> 'Configuración del Robo',
	'ACP_POINTS_USERGUIDE_TITLE'		=> 'Guía del usuario',

	'BANK_ACCOUNT_OPENING'				=> 'Abrir una cuenta',
	'BANK_ACTIONS'						=> 'Acciones',
	'BANK_BACK_TO_BANK'					=> 'Clic %saquí%s para volver al banco',
	'BANK_BACK_TO_INDEX'				=> 'Clic %saquí%s para volver al índice',
	'BANK_BALANCE'						=> 'Saldo',
	'BANK_BUTTON_DEPOSIT'				=> 'Depositar',
	'BANK_BUTTON_WITHDRAW'				=> 'Retirar',
	'BANK_COST'							=> 'Costo de la cuenta por cada periodo',
	'BANK_DEPOSIT_SMALL_AMOUNT'			=> 'La cantidad mínima que puede depositar es %s %s.',
	'BANK_DEPOSIT_WITHDRAW'				=> 'Depositar & Retirar',
	'BANK_DESCRIPTION'					=> '<strong>Sistema de deposito de puntos</strong><br /><br /> Aquí usted tanto puede depositar puntos, como también tomar prestamos de puntos con una tasa de interés definido.<br /><br />Si usted abre una cuenta, usted puede guardar sus puntos.<br /><br />En caso de que existe la opción de robo de puntos en el sistema,  aquí puede salvaguardar sus puntos. De esta manera excluirá estos montos de dicho riesgo. Por lo tanto es una opción a tener en cuenta.<br /><br />',
	'BANK_DISABLED'						=> 'El banco está desactivado',
	'BANK_ERROR_DEPOSIT'				=> 'Ha especificado un valor no valido o erróneo',
	'BANK_ERROR_NOT_ENOUGH_DEPOSIT'		=> 'Usted no posee suficiente %1$s para depositar esa cantidad',
	'BANK_ERROR_NOT_ENOUGH_WITHDRAW'	=> 'Su cuenta no muestra suficiente %1$s para retirar esa cantidad',
	'BANK_ERROR_PAYOUTTIME_SHORT'		=> 'Debe especificar un tiempo de pago superior a cero en la configuración del banco',
	'BANK_ERROR_WITHDRAW'				=> 'Ha especificado una cantidad inválida o incorrecta para retirar',
	'BANK_FROM_ACCOUNT'					=> 'de tu cuenta en el banco',
	'BANK_HAVE_DEPOSIT'					=> 'Has depositado',
	'BANK_HAVE_WITHDRAW'				=> 'Usted ha retirado',
	'BANK_HOLDING'						=> 'Total de Puntos',
	'BANK_INFO'							=> 'Información del banco',
	'BANK_INTEREST_PERIOD'				=> 'Periodo para el pago de los intereses',
	'BANK_INTEREST_RATE'				=> 'Tasa de Interés',
	'BANK_LEAVE_WITH'					=> 'Dejando con',
	'BANK_MAX_HOLD'						=> 'Max. valor para los intereses',
	'BANK_MIN_DEPO'						=> 'Mínimo a depositar',
	'BANK_MIN_WITH'						=> 'Mínimo a retirar',
	'BANK_NEW_BALANCE'					=> 'Su nuevo saldo es',
	'BANK_NOW_HAVE'						=> 'Actualmente tiene',
	'BANK_NO_ACCOUNT'					=> 'El usuario no tiene una cuenta en %1$s',
	'BANK_ON_HAND'						=> 'en mano',
	'BANK_OPEN_ACCOUNT'					=> 'Clic %saquí%s para abrir una cuenta',
	'BANK_RICHEST_USER'					=> 'El usuario con más puntos en el banco',
	'BANK_START_BALANCE'				=> 'Su saldo inicial es 0.',
	'BANK_TITLE_MAIN'					=> 'Banco',
	'BANK_TOTAL_ACCOUNTS'				=> 'Total de cuentas abiertas',
	'BANK_TO_ACCOUNT'					=> 'en su cuenta del banco',
	'BANK_USER_NO_ACCOUNT'				=> 'Usted no tiene una cuenta con el %1$s todavía.',
	'BANK_WELCOME_BANK'					=> 'Bienvenido al',
	'BANK_WITHDRAW_RATE'				=> 'Tasa por retirar',
	'BANK_WITHDRAW_SMALL_AMOUNT'		=> 'La cantidad mínima que puede retirar es %s %s.',
	'BANK_YOUR_ACCOUNT'					=> 'Ahora se puede depositar y retirar hacia y desde su cuenta',
	'BANK_ERROR_MUCH_WITHDRAW'			=> 'No puede retirar más de sus ganancias restando los gastos correspondientes',	

	'EDIT_BANK_MODIFY'					=> 'Administración del banco',
	'EDIT_NO_ID_SPECIFIED'				=> 'No has especificado un usuario',
	'EDIT_POINTS_ADMIN'					=> 'Administración de los puntos',
	'EDIT_POINTS_MODIFY'				=> 'Administración de %s',
	'EDIT_POINTS_SET'					=> 'Los %1$s del usuario se han actualizado.<br /><br />',
	'EDIT_P_BANK_TITLE'					=> 'Aquí es donde usted puede modificar los %s del banco de un usuario.',
	'EDIT_P_POINTS_TITLE'				=> 'Aquí es donde usted puede modificar los %s de un usuario.',
	'EDIT_P_RETURN_INDEX'				=> 'Clic %1$saquí%2$s para volver al índice.',
	'EDIT_P_RETURN_POST'				=> 'Clic %1$saquí%2$s para volver al mensaje que estaba viendo.',
	'EDIT_SET_AMOUNT'					=> 'Nueva cantidad',
	'EDIT_USER_NOT_EXIST'				=> 'Este usuario no existe.',

	'INFO_GENERAL_INFORMATIONS'			=> 'Información general',
	'INFO_ATTACH'						=> 'Puntos por adjunto en un nuevo tema',
	'INFO_ADD_ATTACH'					=> 'Puntos por cada nuevo adjunto',
	'INFO_NO_COST'						=> 'Actualmente usted no puede pagar esto',
	'INFO_NO_POINTS'					=> 'Actualmente no recibirá puntos por esto',
	'INFO_POLL'							=> 'Puntos por nuevas encuestas',
	'INFO_POLL_OPTION'					=> 'Puntos por opción en nueva encuesta',
	'INFO_TOPIC_WORD'					=> 'Puntos por palabra en un tema nuevo',
	'INFO_TOPIC_CHARACTER'				=> 'Puntos por carácter en un tema nuevo',
	'INFO_POST_WORD'					=> 'Puntos por palabra en un mensaje nuevo',
	'INFO_POST_CHARACTER'				=> 'Puntos por carácter en un mensaje nuevo',
	'INFO_COST_DL_ATTACH'				=> 'Costo por descargar adjuntos',
	'INFO_COST_WARNING'					=> 'Costo por advertencia',
	'INFO_REG_BONUS'					=> 'Bonus de puntos al registrarse',

	'LOGS_COMMENT'						=> 'Comentario',
	'LOGS_DATE'							=> 'Fecha',
	'LOGS_DESCRIPTION'					=> '<strong>Registro de transferencias</strong><br /><br />Muestra de la lista de transferencias que ha hecho o que ha recibido.<br /><br />Para buscar una transferencia determinada, utilice la opción:
<br />"Ordenar por".<br /><br />',
	'LOGS_REASON_NOLOGS'				=> 'No hay registros.',
	'LOGS_RECV'							=> 'Recibido',
	'LOGS_SENT'							=> 'enviado',
	'LOGS_SORT_COMMENT'					=> 'Comentario',
	'LOGS_SORT_DATE'					=> 'Fecha',
	'LOGS_SORT_FROMNAME'				=> 'De',
	'LOGS_SORT_TONAME'					=> 'Enviado a',
	'LOGS_SORT_TYPE'					=> 'Tipo',
	'LOGS_TITLE'						=> '%1$s Registros',
	'LOGS_TO'							=> 'De',
	'LOGS_TYPE'							=> 'Tipo',
	'LOGS_WHO'							=> 'Qué',
	'LOTTERY_ACTIONS'					=> 'Acciones',
	'LOTTERY_BACK'						=> 'Volver a la página principal de la lotería',
	'LOTTERY_DATE'						=> 'Fecha',
	'LOTTERY_DESCRIPTION'				=> 'El valor de sus boletos comprados irá al bote. El bote ya tiene %1$s %2$s por ronda. Cuanto más jugadores haya, mayor es el premio en curso. Tras el período establecido un ganador (o ninguno) es seleccionado por azar. Si nadie gana, el premio crecerá aún más. Buena suerte!<br /><br />',
	'LOTTERY_DISABLED'					=> 'La lotería está desactivada.',
	'LOTTERY_HISTORY'					=> 'HISTORIA',
	'LOTTERY_INFO'						=> 'Información de la lotería',
	'LOTTERY_INVALID_INPUT'				=> 'Necesita introducir un número valido para comprar boletos.',
	'LOTTERY_JACKPOT'					=> 'Bote',
	'LOTTERY_LACK_FUNDS'				=> 'Usted carece de fondos para hacer la compra!',
	'LOTTERY_LAST_WINNER'				=> 'El último ganador fue',
	'LOTTERY_MAX_TICKETS'				=> 'Número max. de boletos por ronda y jugador',
	'LOTTERY_MAX_TICKETS_LEFT'			=> 'Sólo han dejado <strong>%1$s</strong> boletos, de los que se pueden comprar en esta ronda!',
	'LOTTERY_MAX_TICKETS_REACH'			=> 'No está autorizado a comprar más de <strong>%1$s</strong> boletos por sorteo!',
	'LOTTERY_NEGATIVE_TICKETS'			=> 'No puede comprar 0 o boletos negativos!<br />Necesita comprar por lo menos 1 boleto!',
	'LOTTERY_NEVER_WON'					=> 'Usted nunca has ganado la lotería!',
	'LOTTERY_NEXT_DRAWING'				=> 'El próximo sorteo será el',
	'LOTTERY_NO_WINNER'					=> 'No hay ganador en este tiempo',
	'LOTTERY_NO_WINNERS'				=> 'Nadie ha ganado la lotería todavía.',
	'LOTTERY_PLAYERS'					=> 'Número de usuarios jugando',
	'LOTTERY_PM_BODY'					=> 'Felicidades! Ha ganado %1$s en la lotería! %2$s',
	'LOTTERY_PM_CASH_ENABLED'			=> 'Sus ganancias se han depositado en su cuenta, disfrute de ellas!<br /><br /><i>La administración de la lotería</i>',
	'LOTTERY_PM_COMMISION'				=> 'La administración de la lotería',
	'LOTTERY_PM_SUBJECT'				=> 'Ha ganado la lotería!',
	'LOTTERY_PURCHASE_TICKET'			=> 'Comprar boleto',
	'LOTTERY_PURCHASE_TICKETS'			=> 'Comprar boletos',
	'LOTTERY_TICKETS'					=> 'Boletos vendidos hasta el momento',
	'LOTTERY_TICKET_COST'				=> 'Coste del boleto',
	'LOTTERY_TICKET_PURCHASED'			=> 'La compra del boleto se ha completado!',
	'LOTTERY_TITLE_DESCRIPTION'			=> 'Cuales son las reglas para jugar?',
	'LOTTERY_TITLE_MAIN'				=> 'Lotería',
	'LOTTERY_TOTAL_WINNERS'				=> 'Ganadores totales',
	'LOTTERY_VIEWER_TICKETS'			=> 'Boletos que tiene',
	'LOTTERY_VIEW_HISTORY'				=> 'Ver ganadores pasados',
	'LOTTERY_VIEW_SELF_HISTORY'			=> 'Ver tu historial de ganador',
	'LOTTERY_WINNINGS'					=> 'Cantidad ganada',

	'MAIN_BANK_HAVE'					=> 'En su cuenta bancaria que, además, tiene %1$s %2$s.',
	'MAIN_HELLO_USERNAME'				=> 'Hola %1$s !',
	'MAIN_LOTTERY_TICKETS'				=> 'Actualmente tiene %1$s boletos.',
	'MAIN_ON_HAND'						=> 'Actualmente lleva %1$s %2$s en mano.',
	'MAIN_USERNAME_LOCKED'				=> 'Este usuario está bloqueado y no puede utilizar el sistema de puntos.',

	'POINTS'							=> 'Puntos',
	'POINTS_ATTACHMENT_MINI_POSTS'		=> 'Necesita más %1$s para descargar este adjunto!',
	'POINTS_BANK'						=> 'Banco',
	'POINTS_BPOINTS_TOTAL'				=> 'Total en el banco: %1$s %2$s',
	'POINTS_BOT_GUEST'					=> '<strong>Si usted se registra con nosotros, usted podría utilizar esta función!</strong>',
	'POINTS_BUPOINTS_TOTAL'				=> 'Cuentas en el banco : %1$s',
	'POINTS_CASH_ON_HAND'				=> 'Dinero en mano',
	'POINTS_COPYRIGHT'					=> 'Ultimate Points by <a href="http://die-muellers.org" onclick="window.open(this.href); return false">femu</a> &amp; <a href="http://www.spieleresidenz.de" onclick="window.open(this.href); return false">Wuerzi</a> v',
	'POINTS_DESCRIPTION'				=> 'Descripción',
	'POINTS_DISABLED'					=> 'Los puntos están actualmente desactivados.',
	'POINTS_DONATE'						=> '[Donar]',
	'POINTS_EXPLAIN'					=> 'Puntos',
	'POINTS_INFO'						=> 'Información',
	'POINTS_INFO_DESCRIPTION'			=> 'Aquí encontrará información adicional sobre la forma de administración de %1$s .<br /><br />Además de estos valores, podría recibir %1$s adicionales en ciertos temas.<br /><br />Tenga en cuenta que la administración tiene la facultad de deshabilitar la obtención de %1$s en secciones del sitio o en general. Además puede establecer valores particulares para diferentes secciones.',
	'POINTS_LOCKED'						=> 'Bloqueado',
	'POINTS_LOGS'						=> 'Registros',
	'POINTS_LOG_MULTI'					=> '%d entradas',
	'POINTS_LOG_SINGLE'					=> '1 entrada',
	'POINTS_LOG_TOTAL'					=> 'Total',
	'POINTS_LOTTERY'					=> 'Lotería',
	'POINTS_LOTTERY_TIME'				=> 'Próximo sorteo: %1$s',
	'POINTS_MODIFY'						=> '[Modificar]',
	'POINTS_MOST_RICH_CASH_USERS'		=> 'Usuarios con más puntos',
	'POINTS_MOST_RICH_USERS'			=> 'Usuarios con más puntos',
	'POINTS_MOST_RICH_USERS_DISABLED'	=> 'La pantalla está deshabilitada por el administrador',
	'POINTS_NO_USER'					=> 'Este nombre de usuario es inválido',
	'POINTS_NUMBER_FORMAT_EXPLAIN'		=> 'Sugerencia: Introduzca los valores sin separador de miles y los decimales con un punto, i.e. 1000.50',
	'POINTS_OPTIONS'					=> 'Opciones',
	'POINTS_OVERVIEW'					=> 'Descripción general',
	'POINTS_RECEIVED_EDIT_MESSAGE'		=> 'Ha recibido <strong>%1$s %2$s</strong> por editar el mensaje',
	'POINTS_RECEIVED_POST_MESSAGE'		=> 'Ha recibido <strong>%1$s %2$s</strong> por el tema nuevo',
	'POINTS_RECEIVED_REPLY_MESSAGE'		=> 'Ha recibido <strong>%1$s %2$s</strong> por el mensaje nuevo',
	'POINTS_REMOVE_INSTALL'				=> 'Primero tiene que borrar el fichero de la install_ultimate_points.php  del espacio web. De lo contrario los Puntos permanecen inactivos!',	
	'POINTS_RETURN_INDEX'				=> 'Clic aquí para volver al índice',
	'POINTS_ROBBERY'					=> 'Robo',
	'POINTS_SEPARATOR_DECIMAL'			=> '.',
	'POINTS_SEPARATOR_THOUSANDS'		=> ',',
	'POINTS_STATISTICS'					=> 'Estadísticas de los puntos',
	'POINTS_TITLE_MAIN'					=> 'Panel de control de %1$s',
	'POINTS_TOTAL'						=> 'Puntos totales en mano: %1$s %2$s',
	'POINTS_TRANSFER'					=> 'Transferir',
	'POINTS_VIEWING'					=> 'Consola de navegación de los puntos',

	'ROBBERY_AMOUNTLOSE'				=> 'Si es descubierto, perderá además <strong> %s por ciento</strong> de los puntos que trato de robar!<br /><br />',
	'ROBBERY_BAD'						=> 'Lo siento ... su robo ha fallado!',
	'ROBBERY_CHANCE'					=> 'Aquí usted puede intentar robar a otro usuario. Pero sólo se puede tratar de robar el <strong>%1$s por ciento</strong> de los puntos actuales del usuario!<br /><br />Al igual que en la vida real, la delincuencia no es realmente un éxito. La posibilidad de tener éxito con su robo es del<strong> %2$s por ciento</strong>.',
	'ROBBERY_DISABLED'					=> 'El sistema de robo está desactivado',
	'ROBBERY_MAX_ROB'					=> 'No puede robar más del <strong>%1$s por ciento</strong> de los puntos de los usuarios a la vez!',
	'ROBBERY_NO_ID_SPECIFIED'			=> 'No ha especificado un usuario',
	'ROBBERY_PM'						=> 'MPs del Módulo robo',
	'ROBBERY_PM_EXPLAIN'				=> 'Aquí se puede establecer, si usted desea recibir MPs del modulo robo, si un usuario ha intentado robarle o si se ha realizado correctamente.',
	'ROBBERY_PM_BAD_BODY'				=> ' %1$s ha tratado de robar %2$s %3$s a usted!',
	'ROBBERY_PM_BAD_BODY_1'				=> ' % 1 $ s ha tratado de robar a% 2 $ s% 3 $ s de usted! La penalización por el robo fallido es de% 4 $ s% 3 $ s y fue transferido a su cuenta.',
	'ROBBERY_PM_BAD_SUBJECT'			=> 'Alguien trató de robarle',
	'ROBBERY_PM_CHANGE'					=> 'Los ajustes para el envío de los PM a través del modulo robo se han cambiado correctamente.',
	'ROBBERY_PM_SUCCESFUL_BODY'			=> 'Ha perdido %2$s %3$s ... </br> %1$s le ha robo! Lo siento!',
	'ROBBERY_PM_SENDER'					=> 'Información del robo',
	'ROBBERY_PM_SUCCESFUL_SUBJECT'		=> 'Ha perdido %1$s!!!',
	'ROBBERY_SELF'						=> 'No puede robar a si mismo.',
	'ROBBERY_SET_AMOUNTR'				=> 'La cantidad que usted quiere robar',
	'ROBBERY_SET_USERNAMER'				=> 'Nombre del usuario al que quiere robar',
	'ROBBERY_START'						=> 'Iniciar robo',
	'ROBBERY_SUCCESFUL'					=> 'Ha hecho un gran robo!',
	'ROBBERY_TOO_SMALL_AMOUNT'			=> 'Necesita robar un poco más!<br />El valor introducido es muy pequeño ...',
	'ROBBERY_TO_MUCH'					=> 'Usted está tratando de robar muchos puntos, así usted no podrá pagar los daños ...',
	'ROBBERY_TO_MUCH_FROM_USER'			=> 'Está tratando de robar mas de lo que tiene el usuario.',
	'ROBBERY_USAGE_INFO_LOTTERY'		=> '¡Su penalización por el valor del robo fue transferido al premio mayor de la Lotería. Muchas gracias por esto!',
	'ROBBERY_USAGE_INFO_USER'			=> '¡Su penalización por el robo fue trasladado a% 1 $ s. En su nombre muchas gracias!',

	'TIME_DAY'							=> 'día',
	'TIME_DAYS'							=> 'días',
	'TIME_HOUR'							=> 'hora',
	'TIME_HOURS'						=> 'horas',
	'TIME_MINUTE'						=> 'minuto',
	'TIME_MINUTES'						=> 'minutos',
	'TIME_MONTH'						=> 'mes',
	'TIME_MONTHS'						=> 'meses',
	'TIME_SECOND'						=> 'segundo',
	'TIME_SECONDS'						=> 'segundos',
	'TIME_WEEK'							=> 'semana',
	'TIME_WEEKS'						=> 'semanas',
	'TIME_YEAR'							=> 'año',
	'TIME_YEARS'						=> 'años',
	'TRANSFER_AMOUNT'					=> 'Cantidad a transferir',
	'TRANSFER_COMMENT'					=> 'Comentario',
	'TRANSFER_DESCRIPTION'				=> 'Aquí usted puede transferir %1$s. Añade el nombre, la cantidad de puntos y seleccione enviar.<br /> <br />La transferencia se registra en los archivos de registro.',
	'TRANSFER_NO_USER_RETURN'			=> '<strong>El usuario seleccionado es inválido!</strong>',
	'TRANSFER_PM_BODY'					=> 'Ha recibido una donación de %1$s %2$s con el siguiente comentario: <br /><i>%3$s</i>',
	'TRANSFER_PM_SUBJECT'				=> 'Ha recibido una donación!',
	'TRANSFER_REASON_MINPOINTS'			=> 'No tiene suficiente %1$s para transferir.',
	'TRANSFER_REASON_TRANSFER'			=> 'El Administrador ha desactivado la transferencia',
	'TRANSFER_REASON_TRANSUCC'			=> 'Ha transferido con éxito <strong>%1$s %2$s</strong> a <strong>%3$s</strong>!',
	'TRANSFER_REASON_UNDERZERO'			=> 'Usted no puede transferir menos de 0.00 %1$s.',
	'TRANSFER_REASON_YOURSELF'			=> 'No puede transferir %1$s a usted mismo!',
	'TRANSFER_SET_USERNAME'				=> '<b>Nombre del usuario al que desea hacer un regalo:</b>',
	'TRANSFER_TITLE'					=> '%1$s Transferidos',
	'TRANSFER_TO_NAME'					=> 'Desea transferir algunos <strong>%2$s</strong> a <strong>%1$s</strong>',

	'UP_INSERT_FIRST_FILL'				=> 'Las tablas se llenaron con algunos datos básicos.',
	'UP_REMOVE_CONFIG_ENTRIES'			=> 'Las entradas de la tabla de configuración se eliminaron con éxito',
	'UP_REMOVE_FORUM_ENTRIES'			=> 'Las entradas en la tabla de los foros fueron eliminados con éxito',
	'UP_ULTIMATE_POINTS_NAME'			=> 'Ultimate Points',
	'UP_ULTIMATE_POINTS_NAME_EXPLAIN'	=> 'Con este módulo le dará a sus usuarios la posibilidad de obtener y canjear puntos. Haga clic en las siguientes acciones a realizar, lo que le gustaría hacer. Activar <strong>Mostrar resultados completos</strong> recomendado.<br /><br />Se feliz!',
	'UP_UPDATE_SUCCESFUL'				=> 'Las tablas se han actualizado con éxito',
));

?>
